nav {
    height: 4em;
    background: rgb(15, 125, 176);

    ul {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        list-style: none;
        

        li {
            padding: 10px;
            font-size: 2em;
            color: #fff;

            .active {
                color: red;
            }
        }
    }
}